<?xml version="1.0" ?>
<VIEW ID="IDD_PREFERENCES_DIALOG" left="0" top="0" width="343" height="205">
  <BKIMAGE SOURCE="Preference\dialog_bg.png|(3, 35, 3, 3)"/>

  <MACRO>
    <PREF_ORDERHIGHT_1 value="2"/>
    <PREF_ORDERHIGHT_2 value="27"/>
    <PREF_ORDERHIGHT_3 value="52"/>
    <PREF_ORDERHIGHT_4 value="77"/>
    <PREF_ORDERHIGHT_5 value="102"/>
    <PREF_ORDERHIGHT_6 value="127"/>
    <PREF_ORDERHIGHT_7 value="152"/>
    <PREF_ORDERHIGHT_8 value="177"/>
    <PREF_ORDERHIGHT_9 value="202"/>
    <PREF_ORDERHIGHT_10 value="227"/>
    <PREF_ORDERHIGHT_11 value="252"/>
    <PREF_ORDERHIGHT_12 value="277"/>
  </MACRO>
  
  <BUTTON ID="IDC_BTN_PREFERENCES_CLOSE" Left="-25" Top="11" Width="16" Height="16">
		<BKIMAGE source="caption_btn_close.png" MULTIALPHA="TRUE"/>
	</BUTTON>

  <BUTTON ID="IDC_BTN_PREFERENCES_OK" STYLE="BUTTON_STYLE_GENERAL" left="-145" top="-40"  width="122" height="26"/>

  <STATIC height="18" width="138" top="59" left="5" ALIGN="RIGHT" ID="IDS_STATIC_INPUT_DEVICE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <COMBOBOX id="IDC_COMBOBOX_AUDIOSOURCE" style="COMBOBOX_STYLE_1" Left="151" Top="57" Width="144" Height="160" >
    <TEXTCOLOR
			COLOR_NORMAL="0xbababc"
			COLOR_HOVER="0xfeb467"
			COLOR_DOWN="0xae6b20"
			COLOR_DISABLE="0x484849"
			COLOR_NORMAL_CHECK="0xe99e41"
			COLOR_HOVER_CHECK="0xe99e41"
			COLOR_DOWN_CHECK="0xe99e41"
			COLOR_DISABLE_CHECK="0x484849"
		/>
  </COMBOBOX>

  <STATIC height="18" width="138" top="92" left="5" ALIGN="RIGHT" ID="IDS_STATIC_INPUT_VOLUE" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <SLIDER ID="IDC_DEVICEVOLUME_SLIDER" TYPE="SelectSlider" Left="145" Top="92" Width="160" Height="24">
    <SELECTIONIMAGE Source="volume_slider_bg_01.png" MULTIALPHA="TRUE" />
    <BKIMAGE Source="volume_slider_bg.png" MULTIALPHA="TRUE" />
    <THUMBIMAGE Source="volume_slider_thumb.PNG" MULTIALPHA="TRUE"/>
    <THUMBRELATIVEPOS top="6" Width="12" Height="12" />
    <SELECTIONRELATIVEPOS left="0" top="0"/>
  </SLIDER>

  <PROGRESSBAR id="IDC_PROGRESSBAR_VOL" left="151" top="125" width="146" height="10" Horizontal="TRUE">
    <BKIMAGE source="volume_lcd light.PNG" left="0" top="0" width="146" height="10"/>
    <FRIMAGE source="volume_lcd light.PNG" left="0" top="10" width="146" height="10"/>
  </PROGRESSBAR>

  <!--
  <SUBVIEW ID="line" Left="18" Top="48" width="221" height="2">
    <BKIMAGE SOURCE="Preference\dialog_bg_line.png|(0,0,0,0)" />
  </SUBVIEW>
  -->
</VIEW>